/* CSS file */

#tncms-region-ads-center-top img, #tncms-region-ads-center-top iframe, #tncms-region-ads-center-top embed  {margin-top:0px;}

#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 {
    background:transparent url(../../images/_site/logo2.png) no-repeat scroll left top;
    height:55px;
    
    margin-left:10px;



    width:380px;top:0;margin-bottom:10px;margin-top:60px}



#blox-html-container {
    background:#A09F9D;}
#blox-wrapper {background:url(../../images/_site/shadow.png) repeat-y top center}
/*
#blox-header-vertical-nav {
background: url(../../images/_site/black_gold.png) no-repeat left bottom;
}
*/
/* #blox-header-vertical-nav h1 a{height:50px;width:380px} */
#blox-header-vertical-nav h1 a{height:115px;width:636px}

ul.dropdown, ul.dropdown li {
    background-color:transparent;}
ul.dropdown {background:#203C09 url(../../images/_site/nav-bg.jpg) repeat-x bottom left}

ul.dropdown li {padding-top:5px;padding-bottom:5px;background:none}
ul.dropdown li.active-horizontal {
    background-color:#223e0b;}
ul.dropdown ul a:hover {
background-color:#839EAF;
color:#ffffff!important;}
ul.dropdown ul a:link, ul.dropdown ul a:visited {
color:#fff;
}
ul.dropdown ul {background-color:#535C6F;border:0}

ul.dropdown ul li {background:transparent;border:0}
ul.dropdown ul li a{color:#fff !important}
ul.dropdown ul li a:hover{background:transparent;color:#000 !important;text-decoration:none}
ul.dropdown .active-horizontal ul li a:hover{background:#c2cda6;color:#000 !important;text-decoration:none}
.blox-title a, .blox-sub-title a {
color:#203C09;
}
.blox-title h3, .blox-sub-title h4 {
color:#203C09;
font-family:Tahoma,Arial,sans-serif;
font-size:1.9em;
font-weight:bold;
margin:0;
}
.blox-multimedia-block .blox-title a, .blox-sub-title a {
color:#fff;
}
#blox-index p {}
#blox-footer {background:#EDEDED url(../../images/_site/osa.jpg) repeat-x bottom right;border-top:1px solid #3F5538}
#blox-footer .blox-bottom-block-holder {border:0}
#blox-footer .end {border:0}
#blox-footer .footer-section-block h4 {color:#203C09;padding:5px 5px 8px 0;margin-bottom:10px}
#blox-footer .search-options {background-color:#eee;padding:5px}
#index-section-title {background-color:#203C09}
#index-section-title h1{line-height:110%}
#blox-footer p{color:#203C09}
.blox-bottom-block-holder ul li a{color:#203C09}
#weather-sponsor img {bottom:8px}
.top-right-one {bottom:7px}
#blox-header-search {bottom:17px;left:720px}


#blox-header-search {right:10px;text-align:left;width:230px;bottom:5px}
#blox-header-search a{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#fff;
    text-decoration:underline;}
    #blox-header-search a{color:#fff;margin-left:50px;}
#blox-search-form{
    background:url(../../images/_site/search-bar.png) no-repeat scroll 0 0;
    height:42px;
    margin-top:5px;
    overflow:hidden;
    padding:7px 0 0 5px;
    width:235px;}
    #blox-search-form input { 
        font-family: inherit; 
        border: 0px; 
        background: transparent;}
    #blox-search-form .search-bar { 
        width:105px; 
        float:left;}
    #blox-search-form .search-submit { 
        color: #000; 
        width: 48px;
        float: right;
        font-size: 12px;
        cursor: pointer;
        font-weight: bold; 
        margin-right: 10px;
        padding: 0;}
    #blox-search-form .search-submit:hover { 
        color: #fff;}
        #blox-header-search input.search-bar{
            margin:0px 2px;
            border:none;
            width:170px;}
.top-right-one {right:240px;bottom:12px}
#weather-sponsor img {right:420px;bottom:13px}
#weather-bug #temp a {color:#fff}
#weather-bug #conditions a  {color:#fff}
#icons {position:absolute;left:683px;bottom:88px}
.copyright {color:#fff}
.copyright a {color:#fff;text-decoration:underline}
#leaderboard-middle {height:95px}
.app-form h1.form_heading {padding-top: 5px;padding-right: 0pt;padding-bottom: 5px;padding-left: 5px;background-color: #203C09;color: white;font-size: 26px;font-weight: bold;float: none;border:0}
.app-form .form-title .required-field {color:#fff}
.search-options {background:transparent url(../../images/_site/white50.png) !important}

/*ara-online features fix*/
.container_16 .grid_3 .ofm-down, .container_16 .grid_3 .ofm-up {margin-right:4px;}
.container_16 #blox-right-col.grid_3 #online-features-menu a.level-one, .container_16 #blox-right-col.grid_3 .small #online-features-menu a.level-one {
font-size:11px;
line-height:14px;
margin-left:5px;
}
#blox-left-col #blox-index .online-features-promo-block{width:245px;}


#blox-featured-listings .heading h3 a,#calendar-widget-block .heading.heading-cal h3 a{color:#203C09;font-size:120%;}
#blox-featured-listings .heading {padding-left:70px}
#blox-featured-listings .heading h3 a{float:left;}
#blox-stocks-standalone {padding: 15px;border: 1px solid #DDD;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;background-color:#fff}

/*ticket 491320 to hide photo titles when related to articles */
.instant-gallery .frame h3 {visibility: hidden;}

#tncms-block-23628 .mega-bg {background-color:#000000;}


/*added for ticket#500257 by Rob */
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag
{
background-color:#365221

}
/*added for ticket#500257 by Rob */
.blox-breaking-news{
background: none repeat scroll 0 0 #4d4d4c;

}


/* added for ticket 500193: Core-Asset-Ticker */
ul.newsticker li {
margin-right:25px;
}

#tncms-block-69058 .blox-title, .blox-sub-title {
width: 100%;
margin-bottom: 10px;
overflow: hidden;
border-bottom: 1px solid #788196;
clear: both;
text-transform: capitalize;
height: 24px;
}

/* added by spiro for ticket 501927*/
#tncms-block-23675 .blox-asset-content p {
color: #666;
font-size: 1.2em;
line-height: 1.3em;
display: none;
}

#tncms-block-23633 .blox-asset-content p {
color: #666;
font-size: 1.2em;
line-height: 1.3em;
display: none;
}

#tncms-block-23747 .blox-asset-content p {
color: #666;
font-size: 1.2em;
line-height: 1.3em;
display: none;
}

#tncms-block-52393 .blox-asset-content p {
color: #666;
font-size: 1.2em;
line-height: 1.3em;
display: none;
}
/*Matt #525908*/
/*
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 {
background: none;
height: 55px;
margin-left: 10px;
width: 380px;
top: 0;
margin-bottom: 10px;
margin-top: 60px;
}
*/
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 {
background: url(../../images/_site/black_gold.png) no-repeat left bottom;
height: 115px;
margin: 10px 0;
width: 636px;
top: 0;
}

/*matt - social share icon- right rail*/
#extra-nav {margin:0;border:0}
#extra-nav #extra-left {margin-top:5px;margin-left:25px}

#social-links { margin-bottom:10px; color:#FFFFFF;}
#social-links h4 {font-family:'PT Sans', sans-serif;font-weight:bold;color:#203C09;font-size:21px;border-bottom:1px solid #000;margin-bottom:3px;text-transform:uppercase}
#social-icons {
height:54px;}
.button-fb, .button-twitter, .button-you-tube, .button-twitter-sports, .button-rss {float:left; text-indent:-9999em;}
#social-icons a.icon-facebook {border-right:0px solid #FFF;
background:transparent url(../../images/_site/icon-f.png) no-repeat scroll 0 0; width:54px; height:54px; display:block;margin-left:2px;margin-top:5px}

#social-icons a.icon-twitter {border-right:1px solid #FFF;
background:transparent url(../../images/_site/icon-t.png) no-repeat scroll 0 0; width:54px; height:54px; display:block;margin-left:6px;margin-top:5px}

#social-icons a.icon-you-tube {border-right:1px solid #FFF;
background:transparent url(../../images/_site/icon-y.png) no-repeat scroll 0 0; width:54px; height:54px; display:block;margin-left:6px;margin-top:5px}


#social-icons a.icon-twitter-sports {border-right:1px solid #FFF;
background:transparent url(../../images/_site/icon-ts.png) no-repeat scroll 0 0; width:54px; height:54px; display:block;margin-left:6px;margin-top:5px}


#social-icons a.icon-rss {border-right:1px solid #FFF;
background:transparent url(../../images/_site/icon-r.png) no-repeat scroll 0 0; width:54px; height:54px; display:block;margin-left:6px;margin-top:5px}

#weather-bug #temp a {
color: #203C09;
}

#weather-bug #conditions a {
color: #203C09;
}

.blox-recent-list li .avatar {
float: none;
padding: 1px;
margin-right: 11px;
border: 1px solid #788196;
}

/* RT: Mega nav styles */
/* ul.navigation.mega .mega-nav-container { bottom: -228px;} */
ul.navigation, ul.navigation > li { background-color: #203C09;}
ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}
.ui-icon-circle-triangle-s { background-position: -64px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #535C6F;}

ul.navigation { height:29px;}
ul.navigation > li { height: 29px;}
#leaderboard-middle { height: auto!important;}

/* using icon graphic as menu item 566021 DO */
li.nav-main-item-hornet-hashtag .no-link,
li.nav-main-item-hornet-hashtag a {
text-indent: -99999em;
display: block!important;
background: url("../../images/_site/newspaper_social_icon.png")no-repeat 0px 0px transparent;
background-size: 25px;
margin: 2px;
width: 25px;
height: 25px;
}